Almirah.Doc - DocTask #121

Feature # 120 (Closed): Multiple Up, Down, and Coverage Links in a single item

Multiple Up, Down, and Coverage Links in a single item
06/28/2024 08:05 AM - Oleksandr Ivanov

Status: Closed Start date: 06/28/2024
Priority: Normal Due date: 06/29/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 1:00 hour
Target version: 0.2.4 Spent time: 0:30 hour
Description

To create software requirements that specify this behavior.

History

#1 - 06/28/2024 08:23 AM - Oleksandr Ilvanov
Created: SRS-028, SRS-029, SRS-030, SRS-031, SRS-032, SRS-033, SRS-034, SRS-035, SRS-036

#2 - 06/28/2024 08:27 AM - Oleksandr Ilvanov
Checked in: (ee4312d2)

#3 - 06/28/2024 08:28 AM - Oleksandr lvanov
- Status changed from New to Feedback

- % Done changed from 0 to 80

#4 - 06/29/2024 03:44 PM - Oleksandr Ivanov
- Status changed from Feedback to Closed
- % Done changed from 80 to 100

Reviewed in https:/github.com/OleksandrlvanovDev/Almirah.Doc/pull/22
